CVE-2019-18454

See a problem?
Source
https://nvd.nist.gov/vuln/detail/CVE-2019-18454
Import Source
https://storage.googleapis.com/cve-osv-conversion/osv-output/CVE-2019-18454.json
JSON Data
https://api.osv.dev/v1/vulns/CVE-2019-18454
Published
2019-11-26T17:15:12Z
Modified
2024-05-29T23:11:11Z
Severity
  • 6.1 (Medium) CVSS_V3 - CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N CVSS Calculator
Summary
[none]
Details

An issue was discovered in GitLab Community and Enterprise Edition 10.5 through 12.4 in link validation for RDoc wiki pages feature. It has XSS.

References

Affected packages

Git / gitlab.com/gitlab-org/gitlab

Affected ranges

Type
GIT
Repo
https://gitlab.com/gitlab-org/gitlab
Events